Bug 115433 - Installer hangs after installing the last package
Summary: Installer hangs after installing the last package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-12 14:56 UTC by pascale
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 18:45:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (319.17 KB, text/plain)
2004-02-12 14:58 UTC, pascale
no flags Details
Sys log file (18.13 KB, text/plain)
2004-02-12 14:59 UTC, pascale
no flags Details

Description pascale 2004-02-12 14:56:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
During the installation you can choose what packages have to be 
installed. After installing the last package the installation fails.
see the attachments

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.created 4 logical drives (raid 1,0) (total of 8 disks)
2.created the next partions on drive 1: /, boot, swap and disk_1
3.during the installation there are no special things.
4.The only thing is there are 1 on-board network device and 2 
additional network drives (eth1 + eth2). They all have a fixed ip-
address.    

Actual Results:  Everytime after installing the last package the 
installation fails.

Expected Results:  A working system

Additional info:

Comment 1 pascale 2004-02-12 14:58:21 UTC
Created attachment 97609 [details]
Anaconda dump file

Comment 2 pascale 2004-02-12 14:59:01 UTC
Created attachment 97610 [details]
Sys log file

Comment 3 Jeremy Katz 2004-02-12 22:23:39 UTC
Which device are you doing your install over?  How do you have
networking set to be configured for post-install?

Comment 4 pascale 2004-02-13 07:40:28 UTC
I'm installing from the cd-rom . I've tried several things :
  all network cards with a fixed ip-address and 
  all network cards who get their addresses from the DHCP server
It makes no difference.

Comment 5 pascale 2004-02-13 09:17:15 UTC
I've discovered what caused the problems. I've removed the 2 extra 
network devices (type: NetXtreme BCM5701 gigabit ethernet) and 
started the installation. There installation went well. After the 
installation I put back the 2 network devices and he recognized the
devices. I've configured them and everything looks ok. 

Thank you for your time.

Comment 6 Jeremy Katz 2004-12-01 18:45:49 UTC
This should be fixed for RHEL4.


Note You need to log in before you can comment on or make changes to this bug.